Subject: Re: [alpine-devel] abuild deps returns an error?

From: "x9p" <[email-masked]>
Date: Tue, 5 Dec 2017 13:15:52 -0000

logs can help;

issue:

$ abuild-command-1-failing 2>&1 | tee /tmp/abuild1.log
$ abuild-command-2-failing 2>&1 | tee /tmp/abuild2.log
...

and let us see the results.

cheers.

x9p

> Ok. something is off... and I am not sure how to troubleshoot further..
> I am on the "edge" version.
>
> abuild deps fails... when I increase verbosity i can see that it fails
> here:
>    abuild-apk add --wait 30 --repository /home/gena01/packages/testing
> --virtual .makedepends-test go
>
> and that last command returns "1" which fails for some reason. I have go
> package installed already.
>
> Thank you,
>
> Gennady
>
> On Mon, Dec 4, 2017 at 1:39 PM, Gennady Feldman <[email-masked]> wrote:
>
>> I use "edge" version. Need to see if I can get the exact error and maybe
>> detailed log. Will try to send later tonight.
>>
>> Thank you,
>>
>> Gennady
>>
>> On Mon, Dec 4, 2017 at 1:22 PM, x9p <[email-masked]> wrote:
>>
>>> have any logs from the error? which alpine version?
>>>
>>> cheers.
>>>
>>> x9p
>>>
>>> > Just ran into this over the weekend. When i tried to build a number
>>> of
>>> > packages every time i would get an error after "abuild deps".
>>> >
>>> > One way I got it to work is to run "abuild deps" then "abuild".
>>> "abuild
>>> > -r"
>>> > fails every time. This used to work fine before.
>>> >
>>> > Thank you,
>>> >
>>> > Gennady
>>> >
>>>
>>>
>>>
>>>
>>> ---
>>> Unsubscribe:  [email-masked]
>>> Help:         [email-masked]
>>> ---
>>>
>>>
>>
>

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---